/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_313 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_313 .theDivider1,
#simpleDivider_stacks_in_313 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_313 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_313.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #333333;
	border-bottom-color: #000000;
}
#simpleDivider_stacks_in_313.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_313 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_313.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_313.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_313.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_313.bgImageOn .theDivider1 img {
	display: block;
}

/* Start Video Plus stack CSS code */.stacks_in_314overlay{	display: none;	position: fixed;	top: 0;	left: 0;	width: 100%;	height: 100%;	background: rgba(0,0,0,0.2);	z-index: 2147483000;	overflow: scroll;	transition: all 1s ease 0.2s;}.stacks_in_314leftCol{	position: absolute;	width: 70%;	height: 100%;	top:0;	left: 0;	right: 30%;	overflow: scroll;	margin-left: -70%;	transition: all 0.6s ease;}.stacks_in_314leftcolTable{	position: relative;	display: table;	width: 100%;	height: 100%;}.stacks_in_314leftcolCell{   display: table-cell;   text-align: center;   vertical-align: middle;}.stacks_in_314leftcolContent{    width: 80%;    margin: auto;    text-align: left;}.stacks_in_314rightCol{	position: absolute;	width: 30%;	background: #000000;	top:0;	right: 0;	height: 100%;	overflow: scroll;	margin-right: -30%;	transition: all 0.6s ease;}.stacks_in_314rightcolContent{	padding: 60px 30px 50px 30px;}.stacks_in_314theX{	display: none;	position: absolute;	width: 33px;	height: 33px;	top: 20px;	right: 20px;}@media all and (max-width: 768px) {	.stacks_in_314overlay{		background: #000000 !important;		padding-top: 70px;	}		.stacks_in_314leftCol{		position: relative;		width: 100%;		height: auto;		background: #000000;	}		.stacks_in_314leftcolTable{		position: relative;		display: table;		width: 100%;		height: 100%;	}		.stacks_in_314leftcolCell{	   display: table-cell;	   text-align: center;	   vertical-align: middle;	}		.stacks_in_314leftcolContent{	    width: 90%;	    margin: auto;	    text-align: left;	}		.stacks_in_314rightCol{		position: relative;		width: 100%;		background: #000000;		top:0;		right: 0;		bottom: 0;		left: 0;	}		.stacks_in_314rightcolContent{		margin: auto;	}}			.stacks_in_314posterWrapper img {		    -webkit-transition: all .5s ease; /* Safari and Chrome */		    -moz-transition: all .5s ease; /* Firefox */		    -ms-transition: all .5s ease; /* IE 9 */		    -o-transition: all .5s ease; /* Opera */		    transition: all .5s ease;		}		.stacks_in_314posterWrapper img:hover{			-webkit-transform:scale(1.1); /* Safari and Chrome */		    -moz-transform:scale(1.1); /* Firefox */		    -ms-transform:scale(1.1); /* IE 9 */		    -o-transform:scale(1.1); /* Opera */		     transform:scale(1.1);		}			.stacks_in_314posterWrapper img{	max-width: 100%;	height: auto;}.stacks_in_314posterWrapper img:hover{	cursor: pointer;}.stacks_in_314rightcolContentInner img{	max-width: 100%;	height: auto;}.stacks_in_314videoButton{	position: absolute;	top: 50%;	left: 50%;	width: 100px;	height: auto;	transform: translate(-50%,-50%);}/* End Video Plus stack CSS code */
#stacks_in_314 {
	background-color: rgba(0, 0, 0, 1.00);
}
/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_315 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_315 .theDivider1,
#simpleDivider_stacks_in_315 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_315 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_315.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #333333;
	border-bottom-color: #000000;
}
#simpleDivider_stacks_in_315.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_315 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_315.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_315.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_315.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_315.bgImageOn .theDivider1 img {
	display: block;
}

/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_317 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_317 .theDivider1,
#simpleDivider_stacks_in_317 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_317 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_317.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_317.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_317 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_317.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_317.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_317.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_317.bgImageOn .theDivider1 img {
	display: block;
}

#stacks_in_318{
	clear:both;padding: 0;margin: 0;
	counter-reset: section;
	
	-webkit-animation: opLoad 1s ease-out;
	-moz-animation: opLoad 1s ease-out;
	-o-animation: opLoad 1s ease-out;
	animation: opLoad 1s ease-out;
	
}


#stacks_in_318 img{opacity: 0;-webkit-transition:opacity 1s ease-out;-moz-transition:opacity 1s ease-out;-o-animation: opLoad 1s ease-out;transition:opacity 1s ease-out;}
#stacks_in_318 img.show{opacity: 1;}


.ncp img{max-width:100%;height:auto;}
.ncp .count{font-size: 11px;padding: 1px 5px 2px;margin-bottom:.5em;border:1px solid #cfcfcf;color:#aaa;border-radius:2px;display: inline-block;-webkit-font-smoothing: antialiased;
}
#stacks_in_318 .c+.c .count{margin-left: 4pxpx;}
#stacks_in_318.s3 .c.s2_3 .count,#stacks_in_318.s4 .c.s2_4 .count,#stacks_in_318.s4 .c.s3_4 .count{ margin-left: %(4px >> 1)%px;}
.ncp .count:before{counter-increment: section;content: 'Column 'counter(section) '';}

.ncp .g:before,.ncp .g:after{content:"";display:table;}
.ncp .g:after{clear:both;}
.ncp .c{display: block;float:left;margin: 1% 0 1% 1.6%;}
.s1_1,.s1_2,.s1_3,.s1_4{margin: 1% 0;}

.ncp .c:first-child { margin-left: 0; }

#stacks_in_318.s2 .c.s1_2 .c-pad,#stacks_in_318.s3 .c.s1_3 .c-pad,#stacks_in_318.s4 .c.s1_4 .c-pad{padding: 0 4pxpx 0 0;}
#stacks_in_318.s3 .c.s2_3 .c-pad,#stacks_in_318.s4 .c.s2_4 .c-pad,#stacks_in_318.s4 .c.s3_4 .c-pad{ padding: 0 %(4px >> 1)%px;}
#stacks_in_318.s2 .c.s2_2 .c-pad,#stacks_in_318.s3 .c.s3_3 .c-pad,#stacks_in_318.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4pxpx;}
.ncp.s1>.c{width: 100%;}.ncp.s2>.c{width: 49.2%;}.ncp.s3>.c{width: 32.26%;}.ncp.s4>.c{width: 23.8%;}

@media only screen and (max-width: 600px) {

	#stacks_in_318 .c+.c .count,
	#stacks_in_318.s3 .c.s2_3 .count,
	#stacks_in_318.s4 .c.s3_4 .count{margin-left: 0;}
	#stacks_in_318 .c{margin: 1% 0;padding: 4px 0;width: 100%;}
	#stacks_in_318 .c:first-child,#stacks_in_318.s4 .c.s1_4,#stacks_in_318.s4 .c.s2_4{ padding: 0 0 4px;}
	#stacks_in_318 .c:last-child,#stacks_in_318.s4 .c.s3_4,#stacks_in_318.s4 .c.s4_4{ padding: 4px 0 0;}

	#stacks_in_318.s2 .c-pad,#stacks_in_318.s3 .c-pad{ padding: 0 !important;}

	#stacks_in_318.s4 .c.s2_4 .count,
	#stacks_in_318.s4 .c.s4_4 .count{ margin-left: 4pxpx;}
	#stacks_in_318.s4 .c {width: 49.2%;}
	#stacks_in_318.s4 .c.s1_4 .c-pad,#stacks_in_318.s4 .c.s3_4 .c-pad{ padding: 0 4pxpx 0 0;}
	#stacks_in_318.s4 .c.s2_4 .c-pad,#stacks_in_318.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4pxpx;}
}

@media only screen and (max-width: 300px) {
	#stacks_in_318 .count{ margin-left: 0 !important;}
	#stacks_in_318 .c .c-pad{padding: 0 !important;}
	#stacks_in_318.s4 .c{width: 100%;}
}

@-webkit-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}

#stacks_in_318 {
	padding:  20px;
}
/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_342 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_342 .theDivider1,
#simpleDivider_stacks_in_342 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_342 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_342.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #191919;
	border-bottom-color: #333333;
}
#simpleDivider_stacks_in_342.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_342 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_342.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_342.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_342.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_342.bgImageOn .theDivider1 img {
	display: block;
}


#stacks_in_343 {
	padding:  20px;
}
/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_319 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_319 .theDivider1,
#simpleDivider_stacks_in_319 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_319 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_319.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #333333;
	border-bottom-color: #000000;
}
#simpleDivider_stacks_in_319.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_319 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_319.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_319.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_319.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_319.bgImageOn .theDivider1 img {
	display: block;
}

/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_321 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_321 .theDivider1,
#simpleDivider_stacks_in_321 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_321 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_321.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_321.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_321 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_321.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_321.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_321.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_321.bgImageOn .theDivider1 img {
	display: block;
}

/* Start dooGrid stack each CSS code */.stacks_in_322gridWrapper > div{	display: inline-block !important;	width: 25%;	-webkit-box-sizing: border-box;    -moz-box-sizing: border-box;    box-sizing: border-box;    vertical-align: top;    margin-top: 15px;    padding-right: 7.500000px;    padding-left: 7.500000px;}.stacks_in_322gridWrapper{	margin-right: -7.500000px;    margin-left: -7.500000px;    margin-top: -15px;}@media all and (max-width: 1024px) {				.stacks_in_322gridWrapper > div{		width: 25%;	}	}@media all and (max-width: 768px) {				.stacks_in_322gridWrapper > div{		width: 25%;	}		}@media all and (max-width: 480px) {				.stacks_in_322gridWrapper > div{		width: 100%;	}	}/* End dooGrid stack each CSS code *//* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code *//* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code *//* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code *//* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code *//* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code *//* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code *//* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code *//* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code *//* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code *//* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code *//* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code *//* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code *//*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_323 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_323 .theDivider1,
#simpleDivider_stacks_in_323 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_323 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_323.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_323.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_323 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_323.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_323.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_323.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_323.bgImageOn .theDivider1 img {
	display: block;
}

/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_325 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_325 .theDivider1,
#simpleDivider_stacks_in_325 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_325 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_325.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #000000;
	border-bottom-color: #333333;
}
#simpleDivider_stacks_in_325.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_325 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_325.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_325.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_325.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_325.bgImageOn .theDivider1 img {
	display: block;
}

